Bug 40768 - New port: korean/netdic
Summary: New port: korean/netdic
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-07-19 13:10 UTC by Tae-seong Kim
Modified: 2003-01-20 05:17 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tae-seong Kim 2002-07-19 13:10:01 UTC
This is a port of netdic,which is a dictionary
to fetch yahoo's dictionary data(http://dic.yahoo.co.kr/).

by BiStwo <tadboy82@hotmail.com>

How-To-Repeat: # This is a shell archive.  Save it in a file, remove anything before
# this line, and then unpack it by entering "sh file".  Note, it may
# create directories; files and directories will be owned by you and
# have default permissions.
#
# This archive contains:
#
#	netdic
#	netdic/pkg-plist
#	netdic/pkg-descr
#	netdic/pkg-comment
#	netdic/distinfo
#	netdic/Makefile
#
echo c - netdic
mkdir -p netdic > /dev/null 2>&1
echo x - netdic/pkg-plist
sed 's/^X//' >netdic/pkg-plist << 'END-of-netdic/pkg-plist'
Xbin/netdic
END-of-netdic/pkg-plist
echo x - netdic/pkg-descr
sed 's/^X//' >netdic/pkg-descr << 'END-of-netdic/pkg-descr'
XThis is a port of netdic,which is a dictionary 
Xto fetch yahoo's dictionary data(http://dic.yahoo.co.kr/).
X
Xby BiStwo <tadboy82@hotmail.com>
XWWW: http://user.chollian.net/~tadboy(No information this project)
END-of-netdic/pkg-descr
echo x - netdic/pkg-comment
sed 's/^X//' >netdic/pkg-comment << 'END-of-netdic/pkg-comment'
XA network English dictionary utility for Korean
END-of-netdic/pkg-comment
echo x - netdic/distinfo
sed 's/^X//' >netdic/distinfo << 'END-of-netdic/distinfo'
XMD5 (netdic.c) = b47144676fdbf73ed36c84d11d33ed9c
END-of-netdic/distinfo
echo x - netdic/Makefile
sed 's/^X//' >netdic/Makefile << 'END-of-netdic/Makefile'
X# New ports collection makefile for:	netdic
X# Date created:		19 July 2002
X# Whom:			Tae-seong Kim <rapzzard@rapzzard.pe.kr>>
X#
X# $FreeBSD$
X#
X
XPORTNAME=	netdic
XPORTVERSION=	0.1
XCATEGORIES=	korean deskutils
XMASTER_SITES=	http://user.chollian.net/~tadboy/source/NetDic/
XDISTNAME=	netdic
XEXTRACT_SUFX=	.c
X
XMAINTAINER=	rapzzard@rapzzard.pe.kr
X
Xdo-extract:
X	@${RM} -rf ${WRKDIR} && \
X	${MKDIR} ${WRKDIR} && \
X	cd ${WRKDIR} && \
X	${CP} ${DISTDIR}/${DISTFILES} .
X
Xdo-build:
X	${CC} -o ${WRKDIR}/${PORTNAME} ${WRKDIR}/${PORTNAME}.c
X
Xdo-install:
X	${CP} ${WRKDIR}/${PORTNAME} ${PREFIX}/bin
X
X.include <bsd.port.mk>
END-of-netdic/Makefile
exit
Comment 1 Edwin Groothuis freebsd_committer 2003-01-20 05:17:33 UTC
State Changed
From-To: open->closed

Commited,t hanks!